@media (max-width: 991px) { html { font-size: 12.8px; }
  .system { padding-left: 1rem; padding-right: 1rem; flex-wrap: wrap; }
  .system__box { flex: 0 0 100%; height: auto; min-height: 100px; padding: 20px; }
  .system__box.active { padding: 20px; }
  .system__box-arrow { right: 20px; top: 20px !important; transform: rotate(90deg); }
  .system__box-toggle { left: 20px; top: 20px; }
  .system__box-title { padding-right: 55px; font-size: 1.5rem; }
  .system__box.active .system__box-arrow { right: 20px; transform: rotate(90deg); }
  .system__box-icon { display: none; }
  .comfort__decor { display: none; }
  .quiz__decor { display: none; }
  .location-header { position: relative; margin-bottom: 2rem; }
  .location { margin-left: -1rem; margin-right: -1rem; overflow-x: auto; }
  .location::-webkit-scrollbar { display: none; }
  .location__inner { width: 79.9rem; }
  .location__title { margin-left: 0; }
  .nav { width: 100%; height: 100%; left: 0; top: 0; transform: translateY(-110%); opacity: 0; z-index: 20; display: flex; align-items: center; justify-content: center; transition: all 0.4s; }
  .nav.active { opacity: 1; transform: translateY(0); }
  .nav__menu { display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 1.5rem; }
  .nav__menu .base a { border: 0; padding: 0; font-size: 1rem; }
  .section__tabs-nav { overflow-x: auto; margin-left: -1rem; margin-right: -1rem; padding-left: 1rem; padding-right: 1rem; }
  .section__tabs-nav::-webkit-scrollbar { display: none; } }
@media (max-width: 575px) { .header__row { height: 42px; margin-left: 0; margin-right: 0; }
  .header__row > div { padding-left: 0; padding-right: 0; }
  .header__tel-number { font-size: 11px; display: block; width: fit-content; margin-left: auto; margin-right: auto; }
  .header__address { font-weight: 200; font-size: 7px; line-height: 1.14286; text-align: center; }
  .header__address span { display: block; }
  .header__btn { font-size: 0; border: 0; padding: 0; border-radius: 0; width: 30px; display: block; height: 30px; background: url(../images/ico__mobile-call.svg) no-repeat; }
  .home .header { padding-right: 33px; }
  .nav-btn { display: block; width: 30px; height: 30px; z-index: 100; position: fixed; top: 6px; right: 1rem; background: url(../images/ico__nav.svg) no-repeat; background-size: 100% 100%; }
  .nav-btn.active { background-image: url(../images/ico__close.svg); background-size: 90% 90%; }
  .logo { width: 126px; }
  .main { min-height: 0; padding-bottom: 0; padding-top: 50px; background-size: auto 100%; background-position: 20% 0; }
  .main__bgi { position: relative; margin-left: -10%; margin-right: -5%; }
  .main__bgi img { width: 100%; height: auto; }
  .main__content { position: static; }
  .main__discount { position: absolute; left: 0; right: 0; bottom: 0; width: auto; padding: 14px 1rem 9px; }
  .main__discount-title { font-size: 17px; max-width: 230px; margin-bottom: 11px; }
  .main__discount-link { font-size: 11px; }
  .main__discount-label { font-size: 14px; }
  .main__discount-decor { width: 197px; right: -80px; top: 9px; }
  .second__box-content { font-size: 1.5rem; padding-left: 4.7rem; }
  .second-box { border-radius: 15px; }
  .section_catalog { background: none; }
  .section__title { font-size: 2rem; }
  .quiz { margin-left: -1rem; margin-right: -1rem; }
  .quiz__step { border-radius: 0; padding: 30px 1rem; }
  .quiz__step::before, .quiz__step::after { display: none; }
  .main__labels { gap: 6px; margin-bottom: 4px; }
  .main__label { font-size: 12px; height: 20px; }
  .main__label img { width: 52px; flex: 0 0 52px; }
  .main__title { font-size: 26px; margin-bottom: 6px; }
  .main__subtitle { font-size: 20px; margin-bottom: 7px; }
  .main__list { font-size: 15px; margin-bottom: 10px; }
  .main__list li { background-size: 2px auto; }
  .btn_first { font-weight: 500; font-size: 16px; padding: 13px; width: 100%; text-align: center; }
  .quiz__title { font-size: 2rem; }
  .quiz__counter { font-size: 3.4rem; right: 1rem; top: 1.85rem; }
  .quiz__question { padding: 2rem; }
  .live { height: auto; width: auto; margin-left: -15px; margin-right: -15px; left: 0; transform: none; margin-top: 0; }
  .live__decor { display: none; }
  .live__point_1 { width: 110%; margin-top: -15vw; }
  .live__point_2 { width: 110%; margin-top: -15vw; margin-left: -10%; }
  .live__content_1 { bottom: 2.4rem; }
  .live__point { left: 0; top: 0; right: 0; bottom: 0; position: relative; }
  .live__point_3 { width: 120%; margin-top: -29vw; }
  .live__point_4 { width: 100%; margin-top: -25vw; }
  .live__content_4 { right: 1rem; }
  .live__point_5 { width: 110%; margin-left: -10%; margin-top: -11vw; }
  .live::before { display: none; }
  .section__title br, .comfort__ul br { display: none; }
  .gallery { position: relative; height: auto; width: auto; display: flex; overflow-x: auto; margin-top: 1rem; margin-left: -1rem; margin-right: -1rem; padding-left: 1rem; padding-right: 1rem; margin-bottom: 1rem; gap: 5px; }
  .gallery::-webkit-scrollbar { display: none; }
  .gallery__item { position: static; width: auto; flex: 0 0 auto; max-width: 100%; }
  .gallery__item img { width: auto; height: 200px; }
  .form__title { font-size: 2rem; }
  .developer__options { flex-direction: column; align-items: stretch; }
  .developer__options .sep { height: 1px; width: 100%; }
  .docs { padding-left: 20px; padding-right: 20px; }
  .mortgage__box { padding-left: 15px; padding-right: 15px; }
  .mortgage__list { font-size: 1.05rem; }
  .mortgage__box_2::before, .docs::before { transform: scale(0.75); transform-origin: 100% 100%; }
  .docs::before { right: 2rem; }
  .history { height: auto; position: relative; margin-left: -1rem; margin-top: 0; left: 0; transform: none; width: auto; margin-right: -1rem; }
  .history__item { left: 0; right: 0; top: 0; bottom: 0; position: relative; }
  .history__item_1 { width: 100%; margin-top: -18vw; }
  .history__item_2 { width: 100%; margin-top: -34vw; }
  .history__item_3 { width: 100%; margin-top: -42vw; }
  .history__item_4 { width: 110%; margin-left: -10%; margin-top: -75vw; }
  .history__item_4 .history__caption { top: 63%; }
  .history__item_5 { width: 110%; margin-top: -47vw; }
  .history__item_6 { width: 100%; margin-top: -30vw; }
  .history__item_7 { width: 100%; margin-top: -10vw; }
  .history__item_8 { width: 106%; margin-top: -31vw; }
  .history__item_9 { width: 106%; margin-top: -49vw; }
  .mortgage__box_1::before { transform: scale(0.75); transform-origin: 100% 0; }
  .mortgage__title { font-size: 2rem; }
  .main__sticker { width: 118px; right: 2rem; top: 15px; left: auto; height: 100px; transform: none; background: url(../images/sticker_mob.svg) no-repeat; background-size: contain; } }
